Subject: [Tools-discuss] RFC Citation Library is corrupt

From: Stefan Santesson <[email-masked]>
Date: Mon, 23 May 2011 02:05:23 +0200

Hi,

I noticed that the latest RFC citation library
(ftp://ftp.rfc-editor.org/in-notes/rfc-ref.txt) file is corrupt on the line
regarding RFC  6247.
There is a line ending after "Historic Status"

I noticed since NroffEdit refused to accept the file.
I'm adding a workaround in NroffEdit 2.08, but I suggest that the file is
fixed:

RFC6240 |           | Zelig, D., Ed., Cohen, R., Ed., and T. Nadeau, Ed.,
"Synchronous Optical Network/Synchronous Digital Hierarchy (SONET/SDH)
Circuit Emulation over Packet (CEP) MIB Using SMIv2", RFC 6240, May 2011.
RFC6247 |           | Eggert, L., "Moving the Undeployed TCP Extensions RFC
1072, RFC 1106, RFC 1110, RFC 1145, RFC 1146, RFC 1379, RFC 1644, and RFC
1693 to Historic Status
", RFC 6247, May 2011.
RFC6248 |           | Morton, A., "RFC 4148 and the IP Performance Metrics
(IPPM) Registry of Metrics Are Obsolete", RFC 6248, April 2011.

/Stefan

---

From: Alice Hagens <[email-masked]>
Date: Tue, 24 May 2011 17:53:10 -0400

Stefan,

Thank you for bringing this to our attention. This has been corrected.

Alice
for the RFC Production Center

On May 22, 2011, at 8:05 PM, Stefan Santesson wrote:

> Hi,
> 
> I noticed that the latest RFC citation library (ftp://ftp.rfc-editor.org/in-notes/rfc-ref.txt) file is corrupt on the line regarding RFC  6247.
> I'm adding a workaround in NroffEdit 2.08, but I suggest that the file is fixed:
> 
> RFC6240 |           | Zelig, D., Ed., Cohen, R., Ed., and T. Nadeau, Ed., "Synchronous Optical Network/Synchronous Digital Hierarchy (SONET/SDH) Circuit Emulation over Packet (CEP) MIB Using SMIv2", RFC 6240, May 2011.
> RFC6247 |           | Eggert, L., "Moving the Undeployed TCP Extensions RFC 1072, RFC 1106, RFC 1110, RFC 1145, RFC 1146, RFC 1379, RFC 1644, and RFC 1693 to Historic Status
> ", RFC 6247, May 2011.
> RFC6248 |           | Morton, A., "RFC 4148 and the IP Performance Metrics (IPPM) Registry of Metrics Are Obsolete", RFC 6248, April 2011.
> 
> /Stefan
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss